Results 1 to 7 of 7

Thread: Have version 3.4 but still being prompted for update

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Have version 3.4 but still being prompted for update

    When I got Animal Crossing: Let's go to the City, the disc came with an update which I had to install before I could play, so I upgraded to version 3.4E.

    A couple of days ago I installed the Homebrew channel to play game backups, and in the process used IOS downgrader. On my Wii System Menu it still says I have version 3.4 but when I put in my Animal Crossing disc it asks me to update again. I get around this by launching it with the Backup Launcher.

    I was fine with this setup until I found out today that the 3.4 TOS state that any new updates wil be downloaded without a prompt. I obviously don't want to upgrade any more, but I'm wondering if the Wii is noticing that I have 3.4 anymore if it's prompting me to update again, or is this just something to do with me downgrading the IOS?

    Do you think I'll be able to get away with keeping this version and not getting forced into a new update? Or should I downgrade?

  2. #2
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    Thanks
    12
    Thanked 217 Times in 155 Posts
    By following http://www.wiihacks.com/recommended-...atutorial.html and downgrading to 3.2 plus adding the IOS 38, IOS 53, IOS 55, IOS 51 & shop channel.......... then you just about have everything that 3.4 has anyway but are back on system 3.2. Then Install Starfall to block the disk updates

  3. #3
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    if you edited enough of it, it will ask or maybe you just didnt get 100% of the update and only the number didnt change, could be a lot of things, but i would keep doing it till it shows 3.2, if you can get starfall to install even if it says 3.4 its really 3.2

  4. #4
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Rossy View Post
    By following http://www.wiihacks.com/recommended-...atutorial.html and downgrading to 3.2 plus adding the IOS 38, IOS 53, IOS 55, IOS 51 & shop channel.......... then you just about have everything that 3.4 has anyway but are back on system 3.2. Then Install Starfall to block the disk updates
    Ok, I think I'm going to downgrade to 3.2 just to make sure, but where can I get the IOS's mentioned here?

  5. #5
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    in the Download section -,_-,

  6. #6
    Junior Member
    Join Date
    Jan 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    nevermind, figured it out
    Last edited by wiimarie; 01-25-2009 at 12:30 PM. Reason: fixed problem

  7. #7
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    Thanks
    12
    Thanked 217 Times in 155 Posts
    Quote Originally Posted by wiimarie View Post
    nevermind, figured it out

    It may help others who encounter a similar problem if you tell them what you did to rectify the problem

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •